<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Class Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('classes.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Class Index</div></div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_A">A</a>&#160;|&#160;<a class="qindex" href="#letter_B">B</a>&#160;|&#160;<a class="qindex" href="#letter_D">D</a>&#160;|&#160;<a class="qindex" href="#letter_E">E</a>&#160;|&#160;<a class="qindex" href="#letter_F">F</a>&#160;|&#160;<a class="qindex" href="#letter_M">M</a>&#160;|&#160;<a class="qindex" href="#letter_O">O</a>&#160;|&#160;<a class="qindex" href="#letter_P">P</a>&#160;|&#160;<a class="qindex" href="#letter_S">S</a>&#160;|&#160;<a class="qindex" href="#letter_T">T</a>&#160;|&#160;<a class="qindex" href="#letter_Y">Y</a></div>
<div class="classindex">
<dl class="classindex even">
<dt class="alphachar"><a id="letter_A" name="letter_A">A</a></dt>
<dd><a class="el" href="classview_1_1_app.html">App</a> (<a class="el" href="namespaceview.html">view</a>)</dd><dd><a class="el" href="classwidgets_1_1_app.html">App</a> (<a class="el" href="namespacewidgets.html">widgets</a>)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a id="letter_B" name="letter_B">B</a></dt>
<dd><a class="el" href="classconfig__loader_1_1bcolors.html">bcolors</a> (<a class="el" href="namespaceconfig__loader.html">config_loader</a>)</dd><dd><a class="el" href="classmain_1_1bcolors.html">bcolors</a> (<a class="el" href="namespacemain.html">main</a>)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a id="letter_D" name="letter_D">D</a></dt>
<dd><a class="el" href="classdynamics_1_1_dynamics.html">Dynamics</a> (<a class="el" href="namespacedynamics.html">dynamics</a>)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a id="letter_E" name="letter_E">E</a></dt>
<dd><a class="el" href="classearth__sensor_1_1_earth_sensor.html">EarthSensor</a> (<a class="el" href="namespaceearth__sensor.html">earth_sensor</a>)</dd><dd><a class="el" href="classenvironment_1_1_environment.html">Environment</a> (<a class="el" href="namespaceenvironment.html">environment</a>)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a id="letter_F" name="letter_F">F</a></dt>
<dd><a class="el" href="classsunsensor_1_1_fine_sun_sensor.html">FineSunSensor</a> (<a class="el" href="namespacesunsensor.html">sunsensor</a>)</dd><dd><a class="el" href="classmagnetometer_1_1_fluxgate_magnetometer.html">FluxgateMagnetometer</a> (<a class="el" href="namespacemagnetometer.html">magnetometer</a>)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a id="letter_M" name="letter_M">M</a></dt>
<dd><a class="el" href="classmagnetometer_1_1_magnetometer.html">Magnetometer</a> (<a class="el" href="namespacemagnetometer.html">magnetometer</a>)</dd><dd><a class="el" href="classmain_1_1_main.html">Main</a> (<a class="el" href="namespacemain.html">main</a>)</dd><dd><a class="el" href="classjson__grabber_1_1_make_dict.html">MakeDict</a> (<a class="el" href="namespacejson__grabber.html">json_grabber</a>)</dd><dd><a class="el" href="classacceleration__sensor_1_1_m_e_m_s3_axis_acceleration_sensor.html">MEMS3AxisAccelerationSensor</a> (<a class="el" href="namespaceacceleration__sensor.html">acceleration_sensor</a>)</dd><dd><a class="el" href="classgyroscope_1_1_m_e_m_s3_axis_gyroscope.html">MEMS3AxisGyroscope</a> (<a class="el" href="namespacegyroscope.html">gyroscope</a>)</dd><dd><a class="el" href="classwidgets_1_1_my_table_widget.html">MyTableWidget</a> (<a class="el" href="namespacewidgets.html">widgets</a>)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a id="letter_O" name="letter_O">O</a></dt>
<dd><a class="el" href="classorbit_1_1_orbit.html">Orbit</a> (<a class="el" href="namespaceorbit.html">orbit</a>)</dd><dd><a class="el" href="classinternal__transfer_1_1_output_lists.html">OutputLists</a> (<a class="el" href="namespaceinternal__transfer.html">internal_transfer</a>)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a id="letter_P" name="letter_P">P</a></dt>
<dd><a class="el" href="classsunsensor_1_1_photodiode.html">Photodiode</a> (<a class="el" href="namespacesunsensor.html">sunsensor</a>)</dd><dd><a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html">PyQtGraph2dPlot</a> (<a class="el" href="namespacewidgets.html">widgets</a>)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a id="letter_S" name="letter_S">S</a></dt>
<dd><a class="el" href="class_sensor_1_1_sensor.html">Sensor</a> (<a class="el" href="namespace_sensor.html">Sensor</a>)</dd><dd><a class="el" href="classsunsensor_1_1_sunsensor.html">Sunsensor</a> (<a class="el" href="namespacesunsensor.html">sunsensor</a>)</dd></dl>
<dl class="classindex odd">
<dt class="alphachar"><a id="letter_T" name="letter_T">T</a></dt>
<dd><a class="el" href="classview_1_1_tabs.html">Tabs</a> (<a class="el" href="namespaceview.html">view</a>)</dd><dd><a class="el" href="classmain_1_1task__object.html">task_object</a> (<a class="el" href="namespacemain.html">main</a>)</dd></dl>
<dl class="classindex even">
<dt class="alphachar"><a id="letter_Y" name="letter_Y">Y</a></dt>
<dd><a class="el" href="classwidgets_1_1_yaml_editor_window.html">YamlEditorWindow</a> (<a class="el" href="namespacewidgets.html">widgets</a>)</dd></dl>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
